
ABS - Milestone #1790

Fabricación de 68 módulos RF ABS

01/14/2020 10:09 PM - Luis Gonzáles

Status: New Start date: 01/16/2020

Priority: Normal Due date: 09/29/2021

Assignee: Neilck Vila Estimated time: 0.00 hour

Category:  Spent time: 0.00 hour

Target version: ABS - Objetivos mandatorios   

Description

Subtasks:

Task # 1792: Compras_RF In progress

Task # 1794: PreparacionAlojamientos_RF New

Task # 1796: PreparacionBridas,TierrasExternas,TierrasInternas_RF New

Task # 1797: Fabricación de cajas de cobre - Prototipo In progress

Task # 1798: Fabricación de cajas de cobre - 136 hexagonales y 136 trapezoidales New

Task # 1799: Corte y preparación de cables RG8 y RG218 New

Task # 1800: Instalación de soportes, conexiones internas al alojamiento, soldado de ca... New

Task # 1803: Despliegue en campo New

Task # 1804: Impresión 3D: Aislantes y soportes New

History

#1 - 01/14/2020 10:47 PM - Luis Gonzáles

64 módulos de RF mínimo y 4 módulos de RF de respaldo como mínimo - 6 ideal

#2 - 01/16/2020 03:51 PM - Luis Gonzáles

- Due date set to 09/30/2020

#3 - 01/20/2020 04:47 PM - Luis Gonzáles

- Subject changed from Fabricación de 70 módulos RF ABS to Fabricación de 68 módulos RF ABS

Powered by TCPDF (www.tcpdf.org)

05/18/2024 1/1

http://www.tcpdf.org

